

<div class="media-body">
<span class="block">New ticket "<%= n.reference.subject %>" by <%= n.reference.name %> </span>
<span class="text-muted block-time"><%= n.created_at.strftime(TIME_FORMAT1) %></span>
</div>


                
